
.main {
    width: 1180px;
    margin: 0 auto;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: "Microsoft YaHei", Arial;
    font-size: 14px;
    overflow-x: hidden;
    color: #646464;
}

article,
aside,
div,
dl,
dt,
dd,
figure,
h1,
h2,
h3,
h4,
h5,
head,
header,
html,
iframe,
button,
img,
nav,
object,
section,
span,
a,
ul {
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent;
    /*line-height: 1;*/
}

/*ul {*/
/*    list-style: none;*/
/*}*/

/*li {*/
/*    list-style-type: none;*/
/*}*/


li {
    text-indent: 20px;
}

ol {
    margin: 0;
    padding-left: 20px;
}

ol li {
    text-indent: 0px;
}

h1,
h2,
h3,
h4,
h5 {
    line-height: 24px;
    color: #333;
    text-rendering: optimizelegibility;
}

h1 {
    font-size: 26px;
    line-height: 42px;
}

h2 {
    font-size: 24px;
    line-height: 36px;
}

h3 {
    font-size: 22px;
    line-height: 26px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

article,
aside,
dialog,
figure,
footer,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

a {
    color: #333;
    text-decoration: none;
}

a:active,
a:focus,
a:hover {
    outline: 0;
    color: #9B0000;
    text-decoration: none;
}

img {
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    display: block;
}

input {
    border: 0;
}

input:focus {
    outline: medium;
}

i,
em {
    font-style: normal;
}


/*分页*/

.Pager {
    padding: 0px 0;
    text-align: left;
}

.Pager ul li {
    margin: 0 6px;
    float: left;
    text-indent: 0px;
}

.Pager ul li a, .Pager ul li span {
    display: inline-block;
    font-size: 1.8rem;
    line-height: 36px;
    min-width: 36px;
    text-align: center;
    color: #141414;
    text-decoration: none;
    cursor: pointer;
    padding: 0 8px;
    border: 0;
}

.Pager ul li:first-child span, .Pager ul li:first-child a, .Pager ul li:last-child span, .Pager ul li:last-child a {
    width: inherit;
    font-size: 1.6rem;
    padding: 0 10px;
    color: #666;
    line-height: 36px;
}

.Pager ul li.active span, .Pager ul li.active a, .Pager ul li span:hover, .Pager ul li a:hover {
    background-color: #9B0000 !important;
    color: #fff;
}

.Pager ul li:first-child span:hover, .Pager ul li:first-child a:hover, .Pager ul li:last-child span:hover, .Pager ul li:last-child a:hover {
    background: none !important;
    color: #9B0000
}

.clear {
    clear: both;
}

/*搜索页 开始*/
.search-page-box {
    width: 730px;
    margin: 0 auto;
    padding: 40px 0;
}

.search-page-input {
    display: inline-block;
    width: 610px !important;
    border-radius: 21px 0px 0px 21px;
    height: 42px;
    line-height: 42px;
    float: left;
    background: #ffffff;
    border: 1px solid #DDDDDD;
    color: #666;
    font-size: 14px;
    padding-left: 28px;
    padding-right: 10px;
}

.search-page-input::placeholder {
    color: #AAAAAA;
}

.search-page-input-btn {
    display: inline-block;
    width: 120px;
    background: #9B0000;
    border-radius: 0px 21px 21px 0px;
    height: 42px;
    line-height: 42px;
    color: #fff;
    font-size: 14px;
    float: left;
}

.search-page-con-ul {
    width: 100%;
    padding-bottom: 40px;
}

.search-page-con {
    width: 100%;
    background: #FFFFFF;
    padding: 35px;
}

.search-page-con-li {
    width: 100%;
    background: #FFFFFF;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
}

.search-page-con-li-title {
    width: 100%;
    padding-bottom: 6px;
}

.search-page-con-li-title-time {
    width: 110px;
    float: left;
    font-size: 13px;
    color: #9F9F9F;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
}

.search-page-con-li-title-title {
    width: 1000px;
    float: left;
    height: 22px;
    font-size: 14px;
    font-weight: bold;
    color: #222222;
    line-height: 22px;
    overflow: hidden;
}

.search-page-con-li-intro {
    width: 1000px;
    margin-left: 110px;
    height: 36px;
    font-size: 13px;
    color: #9F9F9F;
    line-height: 18px;
    overflow: hidden;
}

/*搜索页 结束*/
/*首页 开始*/

.search-box {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(248, 248, 248, 0.97);
    display: none;
}

.search-box-logo-box {
    width: 100%;
    height: 132px;
    padding-top: 35px;
}

.search-box-main {
    position: relative;
    width: 1007px;
    margin: 0 auto;
}

.search-box-close-btn {
    width: 17px;
    height: 17px;
    position: absolute;
    right: 20px;
    bottom: -20px;
    z-index: 2;
    cursor: pointer;
}

.search-box-close-btn img {
    width: 100%;
    height: 100%;
}

.search-box-con {
    width: 100%;
    padding-top: 30px;
}

.search-box-con-left {
    width: 120px;
    float: left;
}

.search-box-con-left-top {
    width: 100%;
    height: 50px;
    padding-top: 12px;
    border: 1px solid #BFBFBF;
    border-radius: 8px 0 0 8px;
    border-right: none;
}

.search-box-con-left-top-b {
    width: 100%;
    height: 26px;
    border-right: 1px solid #D0D0D0;
    cursor: pointer;
}

.search-box-con-left-top-t {
    width: 103px;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    color: #606060;
    text-align: right;
    padding-right: 17px;
    background: url("../img/icon-13.png") no-repeat center right;
}

.search-box-con-left-bottom {
    width: 100%;
}

.search-box-con-left-bottom-ul {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    background: #ffffff;
    border-radius: 2px;
    display: none;
}

.search-box-con-left-bottom-li {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #606060;
    text-align: center;
    cursor: pointer;
}

.search-box-con-left-bottom-li:hover, .search-box-con-left-bottom-li.active {
    background: #232323;
    color: #ffffff;
}

.search-box-con-right {
    width: 886px;
    float: left;
}

.search-box-con-right-top {
    width: 100%;
    height: 50px;
    border: 1px solid #BFBFBF;
    border-radius: 0px 8px 0 0px;
    border-left: none;
    border-bottom: none;
    padding-left: 30px;
    padding-right: 18px;
    position: relative;
}

.search-box-input {
    width: 100%;
    height: 50px;
    line-height: 50px;
    border: none;
    border-bottom: 1px solid #940C17;
    background: none;
    font-size: 14px;
    color: #BBBBBB;
}

.search-box-input-btn {
    width: 19px;
    height: 19px;
    position: absolute;
    right: 18px;
    top: 16px;
    z-index: 2;
    background: url("../img/icon-10.png") no-repeat center center;
}

.search-box-con-right-bottom {
    width: 100%;
    min-height: 170px;
    border: 1px solid #BFBFBF;
    border-top: none;
    padding: 30px;
}

.search-box-con-right-bottom-title {
    width: 100%;
    font-size: 14px;
    color: #444444;
    line-height: 20px;
}

.search-box-con-right-bottom-con {
    width: 100%;
    padding-top: 10px;
}

.search-box-con-right-bottom-con-li {
    border-radius: 5px;
    border: 1px solid #CECECE;
    font-size: 14px;
    color: #9F9F9F;
    background: none;
    padding: 10px 26px;
    margin-right: 20px;
    margin-bottom: 10px;
    display: table;
    float: left;
}

.search-box-con-right-bottom-con-li:hover {
    background: #232323;
    color: #ffffff;
}

.logo-box {
    width: 100%;
    height: 132px;
    background: #F7F7F7;
    padding-top: 35px;
}

.logo1 {
    float: left;
    width: 340px;
    height: 62px;
    display: inline-block;
}

.logo1 img {
    width: 100%;
    height: 100%;
}


.logo2 {
    float: left;
    width: 340px;
    height: 62px;
    display: inline-block;
}

.logo2 img {
    width: 100%;
    height: 100%;
}

.logo3 {
    float: right;
    width: 310px;
    height: 52px;
    display: inline-block;
    padding-top: 10px;
}

.logo-search-input {
    display: inline-block;
    width: 240px !important;
    border-radius: 21px 0px 0px 21px;
    height: 42px;
    line-height: 42px;
    float: left;
    background: #ffffff;
    border: 1px solid #DDDDDD;
    color: #666;
    font-size: 14px;
    padding-left: 28px;
    padding-right: 10px;
}

.logo-search-input::placeholder {
    color: #AAAAAA;
}

.logo-search-input-btn {
    display: inline-block;
    width: 70px;
    background: #9B0000;
    border-radius: 0px 21px 21px 0px;
    height: 42px;
    line-height: 42px;
    color: #fff;
    font-size: 14px;
    float: left;
}

.nav-box {
    width: 100%;
    height: 50px;
    background: #9B0000;
    line-height: 50px;
}

.nav-ul {
    display: inline-block;
}

.nav-li {
    display: block;
    width: auto;
    width: fit-content;
    padding: 0 28px;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #FFFFFF;
    background: none;
    text-align: center;
    margin: 0;
    float: left;
}

.nav-li.active,
.nav-li:active,
.nav-li:focus,
.nav-li:hover {
    background: #232323;
    color: #FFFFFF;
}

.nav-lang {
    display: inline-block;
    float: right;
    padding-top: 11px;
}

.nav-lang-btn {
    width: 80px;
    height: 28px;
    line-height: 28px;
    background: #621111;
    border-radius: 2px;
    font-size: 14px;
    color: #FFFFFF;
    cursor: pointer;
    text-align: center;
}

.content {
    width: 100%;
    background: #F7F7F7;
    min-height: 600px;
}

.banner img {
    width: 100%;
}

.index-banner-li {
    position: relative;
}

.index-banner-li-text {
    position: absolute;
    z-index: 2;
    left: 50%;
    bottom: 50px;
    margin-left: -344px;
    width: 688px;
    height: 188px;
    background: rgba(0, 0, 0, 0.35);
    border-radius: 10px;
}

.index-banner-li-text-con {
    width: 560px;
    margin: 0 auto;
    height: 188px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.index-banner-li-text-title {
    width: 100%;
    max-height: 70px;
    font-size: 30px;
    color: #FFFFFF;
    line-height: 35px;
    overflow: hidden;
    text-align: center;
    font-weight: bold;
    white-space: pre-line;
}

.index-banner-li-text-intro {
    width: 100%;
    padding-top: 20px;
}

.index-banner-li-text-intro-con {
    width: 100%;
    height: 34px;
    overflow: hidden;
    text-align: center;
}

.index-banner-li-text-intro-span {
    line-height: 30px;
    padding: 8px 20px;
    background: #9B0000;
    border-radius: 3px;
    font-size: 15px;
    color: #FFFFFF;
}

.carousel-indicators li {
    width: 20px;
    height: 4px;
    border: none;
    border-radius: 0px;
    background: #D8D8D8;
    opacity: 0.4;
}

.carousel-indicators .active {
    width: 20px;
    height: 4px;
    border: none;
    border-radius: 0px;
    background: #D8D8D8;
    opacity: 1;
    margin: 1px;
}

.index-content-box {
    width: 100%;
    padding-top: 87px;
    padding-bottom: 55px;
}

.index-content1 {
    width: 377px;
    float: left;
}

.con-title {
    width: 100%;
    height: 25px;
    margin-bottom: 28px;
    position: relative;
}

.con-title-text {
    width: 100%;
    height: 25px;
    padding-left: 15px;
    background: url("../img/icon-1.png") no-repeat center left;
    font-size: 18px;
    font-weight: bold;
    color: #252525;
    line-height: 25px;
}

.con-title-more {
    position: absolute;
    right: 14px;
    top: 3px;
    width: 70px;
    height: 20px;
    line-height: 20px;
    border-radius: 2px;
    border: 1px solid #E1E1E1;
    font-size: 12px;
    color: #5C5C5C;
    text-align: center;
}

.index-content1-con {
    width: 100%;
    height: 210px;
    overflow: hidden;
    background: #FFFFFF;
    box-shadow: 0px 11px 13px 0px rgba(0, 0, 0, 0.02);
    border-radius: 4px;
    overflow: hidden;
}

.index-content1-con1 {
    width: 100%;
    height: 124px;
}

.index-content1-con1 img {
    width: 100%;
    height: 100%;
}

.index-content1-con2 {
    width: 100%;
    height: 86px;
    font-size: 12px;
    color: #454545;
    line-height: 20px;
    padding: 13px 26px;
    overflow: hidden;
}

.index-content2 {
    width: 377px;
    float: left;
    margin-left: 25px;
}

.index-content2-con {
    width: 100%;
    height: 210px;
    overflow: hidden;
    background: #FFFFFF;
    box-shadow: 0px 11px 13px 0px rgba(0, 0, 0, 0.02);
    border-radius: 4px;
    overflow: hidden;
    padding: 22px 18px;
}

.index-content2-con-ul {
    width: 100%;
    height: 164px;
    overflow: hidden;
}

.index-content2-con-li {
    width: 100%;
    border-bottom: 1px solid #eee;
}

.index-content2-con-li-text {
    height: 41px;
    line-height: 41px;
}

.index-content2-con-li-text-title {
    height: 41px;
    line-height: 41px;
    text-align: left;
    font-size: 12px;
    color: #454545;
    display: inline-block;
    float: left;
    width: 275px;
    overflow: hidden;
}

.index-content2-con-li-text-time {
    width: 65px;
    overflow: hidden;
    height: 41px;
    line-height: 41px;
    text-align: right;
    font-size: 12px;
    color: #7B7B7B;
    display: inline-block;
    float: right;
}

.index-content3 {
    width: 377px;
    float: left;
    margin-left: 24px;
}

.index-content3-con {
    width: 100%;
    height: 210px;
}

.index-content3-con-li {
    width: 100%;
    height: 94px;
    background: #FFFFFF;
    box-shadow: 0px 11px 13px 0px rgba(0, 0, 0, 0.02);
    border-radius: 6px;
    padding-top: 26px;
    margin-bottom: 22px;
}

.index-content3-con-li-left {
    width: 48px;
    height: 48px;
    float: left;
    margin-left: 70px;
    margin-right: 45px;
}

.index-content3-con-li-right {
    width: 200px;
    float: left;
}

.index-content3-con-li-right-li1 {
    width: 100%;
    height: 25px;
    font-size: 18px;
    font-weight: bold;
    color: #252525;
    line-height: 25px;
}

.index-content3-con-li-right-li2 {
    width: 100%;
    height: 17px;
    font-size: 12px;
    font-weight: 400;
    color: #7C7C7C;
    line-height: 17px;
}

.index-content4 {
    width: 100%;
    margin-top: 70px;
    overflow: hidden;
}

.index-content4-con {
    width: 100%;
    overflow: hidden;
}

.index-content4-con-ul {
    width: 10000%;
}

.index-content4-con-li-box {
    width: 176px;
    overflow: hidden;
    float: left;
    margin-right: 25px;
    display: inline-block;
}

.index-content4-con-li {
    width: 100%;
    overflow: hidden;
}

.index-content4-con-li-img {
    width: 176px;
    height: 221px;
    background: #FFFFFF;
    border-radius: 4px;
}

.index-content4-con-li-img img {
    width: 176px;
    height: 221px;
}

.index-content4-con-li-name {
    width: 100%;
    height: 20px;
    font-size: 14px;
    color: #000000;
    line-height: 20px;
    overflow: hidden;
    text-align: center;
    margin-top: 12px;
}

.index-content4-con-li-intro {
    width: 100%;
    height: 17px;
    font-size: 12px;
    color: #7F7F7F;
    line-height: 17px;
    text-align: center;
    overflow: hidden;
    margin-top: 2px;
}

/*首页 结束*/
/*中心简介 开始*/
.content-title {
    width: 100%;
    padding: 25px;
    background: url("../img/icon-1.png") no-repeat left center;
    font-size: 14px;
    font-weight: bold;
    color: #252525;
    line-height: 20px;
}

.content-title-title {
    font-size: 14px;
    font-weight: bold;
    color: #252525;
    margin-right: 4px;
}

.content-title-a {
    font-size: 14px;
    color: #252525;
    margin: 0 2px;
    font-weight: 400;
}

.intro-content-box {
    width: 100%;
    padding-bottom: 76px;
}

.intro-content {
    width: 100%;
    background: #FFFFFF;
    padding: 44px 84px;
    /* word-wrap: break-word; */
    /* word-break: break-all; */
}

.intro-content-title {
    width: 100%;
    height: 33px;
    font-size: 24px;
    font-weight: bold;
    color: #252525;
    line-height: 33px;
    margin-bottom: 30px;
    text-align: center;
}

.intro-content-img {
    width: 100%;
    height: 333px;
    margin: 0 auto;
}

.intro-content-img img {
    width: 100%;
    height: 100%;
}

.intro-content-li {
    width: 100%;
    padding-top: 56px;
    padding-bottom: 10px;
}

.intro-content-li-title {
    width: 100%;
    padding-left: 15px;
    background: url("../img/icon-1.png") no-repeat left center;
    font-size: 18px;
    font-weight: bold;
    color: #252525;
    line-height: 42px;
    height: 42px;
    border-bottom: 2px solid #ECECEC;
}

.intro-content-li-con {
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 22px;
    padding-top: 27px;
}

.intro-content-li-img-group {
    width: 100%;
    height: auto;
}

/*中心简介 结束*/

/*联系我们 开始*/
.contact-box {
    width: 100%;
    padding-bottom: 74px;
}

.contact-box-left {
    width: 198px;
    height: auto;
    float: left;
    padding-bottom: 5px;
    background: #ffffff;
}

.contact-box-left-li {
    width: 100%;
}

.contact-box-left-li-one {
    width: 100%;
    line-height: 21px;
    padding: 15px 30px 13px 54px;
    background: url("../img/icon-6.png") no-repeat left top;
    background-color: #ffffff;
    font-size: 15px;
    color: #252525;
    border-bottom: 1px solid #eee;
    display: block;
}

.contact-box-left-li:last-child .contact-box-left-li-one {
    border: none;
}

.contact-box-left-li-one.active,
.contact-box-left-li-one:active,
.contact-box-left-li-one:focus,
.contact-box-left-li-one:hover {
    background: url("../img/icon-7.png") no-repeat left top;
    background-color: #232323;
    color: #ffffff;
}

.contact-box-left-li-two-box {
    width: 100%;
    padding: 9px 0;
    background: #ffffff;
}

.contact-box-left-li-two {
    width: 100%;
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #6B6B6B;
    line-height: 18px;
    padding-top: 9px;
    padding-bottom: 9px;
}

.contact-box-left-li-two.active,
.contact-box-left-li-two:active,
.contact-box-left-li-two:focus,
.contact-box-left-li-two:hover {
    color: #000000;
}

.contact-box-left-li-two-icon {
    padding-left: 48px;
}

.contact-box-left-li-two-title {
    padding-left: 20px;
}

.contact-box-right {
    width: 960px;
    height: auto;
    float: right;
    background: #FFFFFF;
    padding: 48px 80px;
}

.contact-box-right-title {
    width: 100%;
    padding-left: 15px;
    background: url("../img/icon-1.png") no-repeat left center;
    font-size: 18px;
    font-weight: bold;
    color: #252525;
    line-height: 42px;
    height: 42px;
    border-bottom: 2px solid #ECECEC;
}

.contact-box-right-con {
    padding-top: 30px;
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: #252525;
    line-height: 26px;
    overflow: hidden;
}

.contact-box-right-con p {
    font-size: 14px;
    font-weight: 400;
    color: #252525;
    line-height: 26px;
    margin: 0;
}

/*联系我们 结束*/

/*研究团队 开始*/
.team-box-ul {
    width: 100%;
    padding-bottom: 80px;
}

.team-box {
    width: 100%;
    background: #FFFFFF;
    padding: 50px 116px;
    padding-right: 50px;
}

.team-box-li {
    width: 100%;
    padding-bottom: 10px;
}

.team-box-li-title {
    width: 100%;
    padding-left: 18px;
    background: url("../img/icon-1.png") no-repeat left center;
    height: 25px;
    font-size: 18px;
    font-weight: bold;
    color: #252525;
    line-height: 25px;
}

.team-box-li-con {
    width: 100%;
    padding-top: 17px;
}

.team-box-li-con-li {
    width: 166px;
    margin-bottom: 20px;
    margin-right: 27px;
    float: left;
    background: #F7F7F7;
}

.team-box-li-con-li-img {
    width: 166px;
    height: 208px;
}

.team-box-li-con-li-img img {
    width: 100%;
    height: 100%;
}

.team-box-li-con-li-name {
    width: 100%;
    height: 30px;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    padding-top: 9px;
    text-align: center;
    overflow: hidden;
}

.team-box-li-con-li-tag {
    width: 100%;
    height: 25px;
    font-size: 12px;
    color: #646464;
    padding-top: 2px;
    text-align: center;
    overflow: hidden;
}

.team-detail {
    width: 100%;
}

.team-detail-left {
    /* width: 219px;
    float: left; */
    background: #FFFFFF;
    padding-top: 20px;
}

.team-detail-left-img {
    /* width: 219px; */
    height: 275px;
}

.team-detail-left-img img {
    width: 219px;
    height: 275px;
}

.team-detail-left-name {
    width: 100%;
    height: 35px;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    padding-top: 16px;
    text-align: center;
    overflow: hidden;
}

.team-detail-left-tag {
    width: 100%;
    height: 35px;
    font-size: 14px;
    color: #646464;
    padding-top: 6px;
    text-align: center;
    overflow: hidden;
}

.team-detail-right {
    /* width: 935px;
    float: right; */
    background: #FFFFFF;
    padding: 57px 93px;
    margin-bottom: 80px;
}

.team-detail-right-li {
    width: 100%;
    padding-bottom: 40px;
}

.team-detail-right-li-title {
    width: 100%;
    padding-left: 15px;
    background: url("../img/icon-1.png") no-repeat left center;
    font-size: 18px;
    font-weight: bold;
    color: #252525;
    line-height: 40px;
    height: 40px;
    border-bottom: 2px solid #ECECEC;;
}

.team-detail-right-li-con {
    width: 100%;
    padding-top: 20px;
    /* word-wrap: break-word; */
    /* word-break: break-all; */
    /*font-size: 14px;*/
    /*color: #666666;*/
    /*line-height: 22px;*/
}

.team-detail-right-li-con p {
    /*font-size: 14px;*/
    /*color: #666666;*/
    /*line-height: 22px;*/
    margin: 10px 0;
    line-height: 1.8;
}

/*研究团队 结束*/

/*研究项目 开始*/
.project-box-right {
    width: 960px;
    float: right;
    padding-bottom: 20px;
}

.project-box-right-title {
    width: 100%;
    height: 50px;
    background: #EEEEEE;
    line-height: 50px;
    padding-left: 75px;
    padding-right: 30px;
}

.project-box-right-title-time {
    width: 230px;
    height: 50px;
    line-height: 50px;
    float: left;
    background: url("../img/icon-8.png") no-repeat left center;
    padding-left: 28px;
    font-size: 16px;
    font-weight: bold;
    color: #252525;
}

.project-box-right-title-title {
    width: 620px;
    height: 50px;
    line-height: 50px;
    float: left;
    background: url("../img/icon-9.png") no-repeat left center;
    padding-left: 28px;
    font-size: 16px;
    font-weight: bold;
    color: #252525;
}

.project-box-right-con {
    width: 100%;
    background: #FFFFFF;
    /*padding-bottom: 30px;*/
}

.project-box-right-li {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #EBEBEB;
    padding-left: 75px;
    padding-right: 30px;
}

.project-box-right-li-time {
    width: 230px;
    line-height: 20px;
    float: left;
    font-size: 14px;
    color: #252525;
    overflow: hidden;
}

.project-box-right-li-title {
    width: 620px;
    line-height: 20px;
    float: left;
    font-size: 14px;
    color: #252525;
    overflow: hidden;
    white-space: pre-line;
}

.project-detail {
    width: 100%;
    background: #FFFFFF;
    padding: 44px 80px;
}

.project-detail-title {
    width: 100%;
    /*height: 33px;*/
    font-size: 24px;
    font-weight: bold;
    color: #252525;
    line-height: 33px;
    text-align: center;
    overflow: hidden;
    white-space: pre-line;
}

.project-detail-time {
    width: 100%;
    font-size: 12px;
    color: #252525;
    line-height: 17px;
    text-align: center;
    overflow: hidden;
    margin-top: 7px;
}

.project-detail-type {
    width: 100%;
    margin-top: 17px;
}

.project-detail-type-li {
    border-radius: 12px;
    border: 1px solid #9B0000;
    font-size: 12px;
    padding: 4px 14px;
    color: #9B0000;
    margin-right: 10px;
}

.project-detail-con {
    width: 100%;
    margin-top: 30px;
    border-top: 2px solid #ECECEC;
    padding-top: 26px;
    /*font-size: 14px;*/
    /*color: #666666;*/
    /*line-height: 22px;*/
    padding-bottom: 50px;
    /* word-wrap: break-word; */
    /* word-break: break-all; */
}

.project-detail-con p {
    /*font-size: 14px;*/
    /*color: #666666;*/
    /*line-height: 22px;*/
    margin: 10px 0;
    line-height: 1.8;
}

/*研究项目 结束*/

/*合作交流 开始*/
.share-box {
    width: 100%;
    padding-bottom: 40px;
}

.share-ul {
    width: 1200px;
}

.share-li {
    width: 580px;
    float: left;
    margin-right: 20px;
    margin-bottom: 23px;
}

.share-ul2 {
    width: 960px;
}

.share-li2 {
    width: 460px;
    float: left;
    margin-right: 20px;
    margin-bottom: 23px;
}

.share-li-img {
    width: 100%;
    height: 200px;
    background: #FFFFFF;
    overflow: hidden;
}

.share-li-img img {
    width: 100%;
    min-height: 200px;
}

.share-li-con {
    width: 100%;
    padding: 20px;
    background: #FFFFFF;
}

.share-li-con-title {
    width: 100%;
    height: 136px;
    font-size: 12px;
    color: #666666;
    line-height: 17px;
    overflow: hidden;
    white-space: pre-line;
}

.share-li-con-time {
    width: 100%;
    font-size: 12px;
    color: #999999;
    margin-top: 20px;
}

/*合作交流 结束*/

/*社会服务 开始*/
.service-box {
    width: 100%;
    padding-bottom: 40px;
}

.service-box-type {
    width: 100%;
    text-align: right;
    height: 50px;
}

.service-box-type-li {
    font-size: 12px;
    color: #252525;
    padding: 10px 23px;
    background: #FFFFFF;
    border-radius: 21px;
    margin-left: 20px;
}

.service-box-type-li:hover, .service-box-type-li.active, .service-box-type-li:focus {
    background: #232323;
    color: #FFFFFF;
}

.service-ul {
    width: 1200px;
}

.service-li1 {
    width: 580px;
    float: left;
    margin-right: 20px;
    margin-bottom: 40px;
    background: #fff;
}

.service-li {
    width: 280px;
    float: left;
    margin-right: 20px;
    margin-bottom: 40px;
    background: #fff;
}

.service-li-img {
    width: 100%;
    height: 200px;
    position: relative;
}

.service-li-img img {
    width: 100%;
    height: 200px;
}

.service-li-status {
    width: 77px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #9B0000;
    font-size: 14px;
    color: #FFFFFF;
    position: absolute;
    left: 18px;
    top: 0px;
    z-index: 3;
}

.service-li-con {
    width: 100%;
    padding: 15px 20px;
}

.service-li-title {
    width: 100%;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
    font-size: 14px;
    color: #252525;
    margin-bottom: 10px;
}

.service-li-time {
    width: 100%;
    height: 17px;
    line-height: 17px;
    font-size: 12px;
    color: #999999;
    overflow: hidden;
}

.service-box-right {
    width: 100%;
    height: auto;
    background: #FFFFFF;
    margin-bottom: 20px;
}

/*社会服务 结束*/

/*招贤纳士 开始*/
.join-box {
    width: 100%;
}

.join-box-li {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 60px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ECECEC;
}

.join-box-li-title {
    width: 100%;
    font-size: 18px;
    color: #252525;
    line-height: 26px;
    font-weight: bold;
}

.join-box-li-title-name {
    margin-right: 8px;
}

.join-box-li-title-money {
    margin-right: 8px;
}

.join-box-li-title-intro {
    margin-left: 50px;
    font-size: 14px;
    color: #606060;
    font-weight: 400;
}

.join-box-li-tag {
    width: 100%;
    padding-top: 14px;
    height: 36px;
}

.join-box-li-tag-li {
    border-radius: 2px;
    border: 1px solid #D4D4D4;
    font-size: 12px;
    color: #9F9F9F;
    padding: 4px 13px;
    margin-right: 8px;
}

.join-box-li-con {
    width: 100%;
    padding-top: 14px;
}

.join-box-li-con-title {
    width: 100%;
    padding-top: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #252525;
    line-height: 26px;
}

.join-box-li-con-con {
    width: 100%;
    padding-top: 2px;
    /*font-size: 14px;*/
    /*color: #606060;*/
    /*line-height: 26px;*/
}

.join-box-li-con-con p {
    /*font-size: 14px;*/
    /*color: #606060;*/
    /*line-height: 26px;*/
    margin: 10px 0;
    line-height: 1.8;
}

/*招贤纳士 结束*/


/*公共服务单页 开始*/

.page-content {
    width: 100%;
    background: #ffffff;
    min-height: 600px;
}

.page-service-box {
    width: 100%;
    padding: 27px 0 74px 0;
}

.page-service-box-left {
    width: 260px;
    height: auto;
    float: left;
    padding-bottom: 5px;
    background: #F8F8F8;
    margin-right: 40px;
}

.page-service-box-left-li {
    width: 100%;
}

.page-service-box-left-li-one {
    width: 100%;
    line-height: 21px;
    padding: 15px 30px 13px 54px;
    background: url("../img/page/icon-6-page.png") no-repeat left top;
    background-color: #F8F8F8;
    font-size: 14px;
    color: #252525;
    border-bottom: 1px solid #eee;
    display: block;
}

.page-service-box-left-li:last-child .page-service-box-left-li-one {
    border: none;
}

.page-service-box-left-li-one.active,
.page-service-box-left-li-one:active,
.page-service-box-left-li-one:focus,
.page-service-box-left-li-one:hover {
    background: url("../img/icon-7.png") no-repeat left top;
    background-color: #232323;
    color: #ffffff;
}

.page-service-box-left-li-page {
    width: 100%;
    background: #90000C;
}

.page-service-box-left-li-one-page {
    color: #FFFFFF;
    line-height: 21px;
    padding: 15px 0px 13px 0px;
    font-size: 14px;
    text-align: center;
    display: block;
}

.page-service-box-left-li-one-page.active,
.page-service-box-left-li-one-page:active,
.page-service-box-left-li-one-page:focus,
.page-service-box-left-li-one-page:hover {
    color: #ffffff;
}

.page-service-box-left-li-two-box {
    width: 100%;
    padding: 9px 0;
    background: #ffffff;
}

.page-service-box-left-li-two {
    width: 100%;
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #6B6B6B;
    line-height: 18px;
    padding-top: 9px;
    padding-bottom: 9px;
}

.page-service-box-left-li-two.active,
.page-service-box-left-li-two:active,
.page-service-box-left-li-two:focus,
.page-service-box-left-li-two:hover {
    color: #000000;
}

.page-service-box-left-li-two-icon {
    padding-left: 48px;
}

.page-service-box-left-li-two-title {
    padding-left: 20px;
}

.page-service-box-right {
    width: 880px;
    height: auto;
    float: right;
    background: #FFFFFF;
    padding-bottom: 40px;
}

.page-service-box-right-title {
    width: 100%;
    padding-left: 15px;
    background: url("../img/icon-1.png") no-repeat left center;
    font-size: 18px;
    font-weight: bold;
    color: #252525;
    line-height: 49px;
    height: 49px;
    border-bottom: 2px solid #ECECEC;
    box-sizing: border-box;
}

.page-service-box-right-con {
    padding-top: 30px;
    width: 100%;
    overflow: hidden;
}

.page-service-box-right-con p {
    font-size: 14px;
    font-weight: 400;
    color: #252525;
    line-height: 26px;
    margin: 0;
}

.page-service-con-index1 {
    width: 100%;
    padding-top: 30px;
}

.page-service-con-index1-left {
    float: left;
    width: 550px;
}

.page-service-con-index1-left img {
    width: 100%;
}

.page-service-con-index1-left .explain {
    padding-top: 30px;
    color: #000000;
    font-size: 18px;
    line-height: 25px;
    padding-bottom: 20px;
    font-weight: bold;
}

.page-service-con-index1-left .sub-title {
    padding-bottom: 20px;
    color: #000000;
    font-size: 15px;
    line-height: 25px;
    font-weight: bold;
}

.page-service-con-index1-left .text {
    padding-bottom: 20px;
    color: #5F5F5F;
    font-size: 14px;
    line-height: 25px;
}

.page-service-con-index1-left .self-title {
    padding-bottom: 2px;
    color: #5F5F5F;
    font-size: 14px;
    line-height: 25px;
    font-weight: bold;
}

.page-service-con-index1-right {
    float: right;
    width: 265px;
}

.page-service-con-index1-right .img1 {
    width: 100%;
    margin-bottom: 30px;
}

.page-service-con-index1-right .img-container {
    width: 100%;
    margin-bottom: 30px;
}

.page-service-con-index1-right .img-container p {
    font-size: 18px;
    font-weight: 600;
    color: #000000;
    line-height: 25px;
    width: 100%;
    height: 25px;
    background: #ffffff;
    margin-bottom: 10px;
}

.page-service-con-index1-right .img-container a {
    box-sizing: border-box;
    display: block;
    width: 100%;
    background: #E5E6E5;
    padding: 7px 20px;
}

.page-service-con-index1-right .img-container a.first-a {
    padding-top: 25px;
}

.page-service-con-index1-right .img-container a.last-a {
    padding-bottom: 25px;
}

.page-service-con-index1-right .img-container a img {
    width: 100%;
}

.page-service-con-index1-right .sub-title {
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    line-height: 25px;
    width: 100%;
    padding-top: 20px;
}

.page-service-con-index1-right .news-a {
    font-size: 14px;
    font-weight: bold;
    color: #2668A2;
    line-height: 20px;
    border-bottom: 1px solid #E3E3E3;
    padding-bottom: 20px;
    padding-top: 20px;
    display: block;
}

.page-service-con-index1-right .news-a.last-a {
    border: none;
    margin-bottom: 30px;
}

.page-service-con-index1-right .img2 {
    width: 100%;
}

.page-service-con-index1-right .apply-container {
    width: 100%;
    background: #067772;
    padding: 20px 26px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 30px;
}

.page-service-con-index1-right .apply-container p {
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 20px;
    margin-bottom: 15px;
}

.page-service-con-index1-right .apply-container a {
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 23px;
    display: block;
    text-decoration: underline;
}

.page-service-con-index1-right .cooperation {
    text-align: left;
    width: 100%;
    padding-top: 20px;
}

.page-service-con-index1-right .cooperation img {
    width: 100%;
    margin: 10px 0;
}

.page-service-con-index2 {
    width: 100%;
}

.page-service-con-index2 .people-container {
    width: 100%;
}

.page-service-con-index2 .title {
    font-size: 15px;
    font-weight: bold;
    color: #252525;
    line-height: 21px;
    margin-bottom: 15px;
}

.page-service-con-index2 .content {
    width: 100%;
    background: #ffffff;
    min-height: 0px;
    margin: 0;
    padding: 0;
    display: block;
    line-height: 1;
    padding-bottom: 60px;
}

.page-service-con-index2 .content .item {
    width: 166px;
    display: inline-block;
    position: relative;
    background: #F7F7F7;
    margin-right: 25px;
}

.page-service-con-index2 .content .item a img {
    width: 166px;
    height: 208px;
    margin: 0;
}

.page-service-con-index2 .content .item .introduce {
    width: 100%;
    padding: 0 10px 10px 10px;
}

.page-service-con-index2 .content .item .introduce a {
    width: 100%;
    height: 40px;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    text-align: center;
    overflow: hidden;
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-service-con-index2 .content .item .introduce p {
    width: 100%;
    font-size: 12px;
    color: #646464;
    line-height: 18px;
    text-align: center;
    overflow: hidden;
}

/*.page-service-con-index2 .content .item {*/
/*    width: 33%;*/
/*    display: inline-block;*/
/*    position: relative;*/
/*}*/

/*.page-service-con-index2 .content .item a img {*/
/*    width: 150px;*/
/*    height: 198px;*/
/*    margin-left: 0;*/
/*}*/

/*.page-service-con-index2 .content .item .introduce {*/
/*    width: 136px;*/
/*    padding: 0 15px;*/
/*    position: absolute;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*}*/

/*.page-service-con-index2 .content .item .introduce a {*/
/*    font-size: 14px;*/
/*    font-weight: bold;*/
/*    color: #000000;*/
/*    line-height: 20px;*/
/*    margin-bottom: 10px;*/
/*    display: block;*/
/*}*/

/*.page-service-con-index2 .content .item .introduce p {*/
/*    font-size: 12px;*/
/*    font-weight: 400;*/
/*    color: #646464;*/
/*    line-height: 17px;*/
/*}*/

.page-service-con-index4 {
    width: 100%;
}

.page-service-con-index4 {
    width: 100%;
}

.page-service-con-index4 .content-con {
    width: 100%;
    margin-bottom: 30px;
}

.page-service-con-index4 .content-con .title {
    font-size: 25px;
    font-weight: bold;
    color: #050505;
    line-height: 36px;
    padding-bottom: 20px;
}

.page-service-con-index4 .content-con .sub-title {
    font-size: 12px;
    font-weight: 400;
    color: #707070;
    line-height: 17px;
    padding-bottom: 5px;
}

.page-service-con-index4 .content-con .text {
    padding-top: 20px;
    font-size: 14px;
    color: #252525;
    line-height: 20px;
    padding-bottom: 30px;
}

.page-service-con-index4 .content-con .img1 {
    width: 100%;
}

.page-service-con-index5 {
    width: 100%;
}

.page-service-con-index5 .content-con {
    width: 100%;
    padding-bottom: 20px;
}

.page-service-con-index5 .content-con h2 {
    font-size: 15px;
    font-weight: bold;
    color: #252525;
    line-height: 21px;
    height: 21px;
    background: url("../img/icon-8.png") no-repeat left center;
    padding-left: 25px;
    margin-bottom: 20px;
}

.page-service-con-index5 .content-con p {
    font-size: 14px;
    font-weight: 400;
    color: #252525;
    line-height: 20px;
    margin-bottom: 22px;
}

.page-service-con-index7 {
    width: 100%;
}

.page-service-con-index7 .content-con {
    width: 100%;
    padding-bottom: 40px;
}

.page-service-con-index7 .content-con h2 {
    font-size: 15px;
    font-weight: bold;
    color: #252525;
    line-height: 21px;
    height: 21px;
    background: url("../img/icon-8.png") no-repeat left center;
    padding-left: 25px;
}

.page-service-con-index7 .content-con .item {
    width: 100%;
    height: 150px;
    overflow: hidden;
    position: relative;
    border-bottom: 1px solid #ECECEC;
    padding: 18px 0;
}

.page-service-con-index7 .content-con .item img {
    width: 183px;
    height: 114px;
    position: absolute;
    left: 0;
    top: 18px;
    z-index: 2;
}

.page-service-con-index7 .content-con .item p {
    width: 100%;
    box-sizing: border-box;
    padding-left: 220px;
    font-size: 14px;
    color: #252525;
    line-height: 20px;
    padding-top: 16px;
}

.page-service-con-index8 {
    width: 100%;
}

.page-service-con-index8 .content-con {
    width: 100%;
    padding-bottom: 40px;
}

.page-service-con-index8 .content-con .title {
    font-size: 14px;
    font-weight: bold;
    color: #252525;
    line-height: 26px;
    margin-bottom: 20px;
}

.page-service-con-index8 .content-con p {
    font-size: 14px;
    font-weight: 400;
    color: #252525;
    line-height: 26px;
}

.page-service-con-index8 .content-con img {
    width: 453px;
    display: inline-block;
    float: left;
    margin-top: 23px;
}

.page-service-con-index3 {
    width: 100%;
}

.page-service-con-index3 .project-box-right-title {
    width: 100%;
    height: 50px;
    background: #EEEEEE;
    line-height: 50px;
    padding-left: 70px;
    padding-right: 20px;
}

.page-service-con-index3 .project-box-right-title-time {
    width: 230px;
    height: 50px;
    line-height: 50px;
    float: left;
    background: url("../img/icon-8.png") no-repeat left center;
    padding-left: 28px;
    font-size: 16px;
    font-weight: bold;
    color: #252525;
    box-sizing: border-box;
}

.page-service-con-index3 .project-box-right-title-title {
    width: 500px;
    height: 50px;
    line-height: 50px;
    float: left;
    background: url("../img/icon-9.png") no-repeat left center;
    padding-left: 28px;
    font-size: 16px;
    font-weight: bold;
    color: #252525;
    box-sizing: border-box;
}

.page-service-con-index3 .project-box-right-con {
    width: 100%;
    background: #FFFFFF;
    /*padding-bottom: 30px;*/
}

.page-service-con-index3 .project-box-right-li {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #EBEBEB;
    padding-left: 70px;
    padding-right: 20px;
}

.page-service-con-index3 .project-box-right-li-time {
    width: 230px;
    line-height: 20px;
    float: left;
    font-size: 14px;
    color: #252525;
    overflow: hidden;
    box-sizing: border-box;
}

.page-service-con-index3 .project-box-right-li-title {
    width: 500px;
    line-height: 20px;
    float: left;
    font-size: 14px;
    color: #252525;
    overflow: hidden;
    white-space: pre-line;
    box-sizing: border-box;
}

.page-service-con-index6 {
    width: 100%;
}

.page-service-con-index6 .content-con {
    width: 100%;
    padding-bottom: 30px;
}

.page-service-con-index6 .content-con table {
    width: 100%;
}

.page-service-con-index6 .content-con table thead tr {
    background-color: #ddd;
}

.page-service-con-index6 .content-con table tbody tr:hover {
    background-color: #f2f2f2;
}

.page-service-con-index6 .content-con table th, .page-service-con-index6 .content-con table td {
    padding: 9px 15px;
    min-height: 20px;
    line-height: 20px;
    font-size: 14px;
    text-align: left;
    font-weight: 400;
    min-width: 20px;
    border-width: 1px;
    border-style: solid;
    border-color: #e6e6e6;
}


/*公共服务单页 结束*/

/*底部 开始*/

.foot-box {
    width: 100%;
}

.foot-box-top {
    width: 100%;
    background: #EEEEEE;
    padding-top: 53px;
    padding-bottom: 40px;
}

.foot-box-top-l {
    width: 800px;
    float: left;
    overflow: hidden;
}

.foot-box-top-l-con {
    width: 680px;
    overflow: hidden;
}

.foot-box-top-title {
    width: 100%;
    font-size: 18px;
    color: #252525;
    line-height: 25px;
    margin-bottom: 22px;
    font-weight: bold;
}

.foot-box-top-con {
    width: 100%;
}

.foot-box-top-con-ul {
    width: 170px;
    float: left;
    /*height: 140px;*/
    border-right: 1px solid #ddd;
    padding-left: 23px;
}

.foot-box-top-con-ul-1 {
    padding-left: 0px;
    width: 242px;
}

.foot-box-top-con-ul-4 {
    border: none;
}

.foot-box-top-con-li {
    width: 100%;
    height: 17px;
    font-size: 12px;
    color: #454545;
    line-height: 17px;
    margin-bottom: 8px;
    overflow: hidden;
}

.foot-box-top-con-li a {
    color: #454545;
}

.foot-box-top-r {
    width: 380px;
    float: left;
    position: relative;
}

.foot-box-top-contact-img {
    position: absolute;
    right: 0px;
    top: 4px;
    width: 118px;
    height: 118px;
    background: #D8D8D8;
    z-index: 2;
}

.foot-box-top-contact-img img {
    width: 100%;
    height: 100%;
}

.foot-box-bottom {
    width: 100%;
    background: #9B0000;
}

.foot-box-copyright {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 12px;
    color: #EAEAEA;
    text-align: center;
}

/*底部 结束*/

/*公共 开始*/

.red {
    color: #9B0000;
}

/*公共 结束*/
